<div class="wrap upgrade-page-wrap">
    
    <h2 class="upgrade-page-title">
        <?php _e( 'About Nikkon', 'nikkon' ); ?>
    </h2>
    
    <div class="upgrade-page-inner-wrap">
        
        <div class="upgrade-page-top">
            
            <div class="upgrade-order-number-info-btns-link">
                <a href="https://kairaweb.com/wordpress-theme/nikkon/#purchase-premium" class="upgrade-page-link" id="upgrade-purchase-link" target="_blank">
                    <?php printf( __( '<span>Nikkon Premium </span><em>$25</em>', 'nikkon' ) ); ?>
                </a>
                <p><b><?php _e( 'Once off payment, NO subscription, lifetime updates', 'nikkon' ); ?></b></p>
            </div>
            
            <p class="nikkon-upgrade-p">
                <?php printf( __( '<strong>All settings for Nikkon</strong> are neatly built into the <a href="%s">WordPress Customizer</a> so you can change and edit settings to view what happens before saving and making any of the changes live', 'nikkon' ) , admin_url( 'customize.php' ) ); ?>
            </p>
            <p class="nikkon-upgrade-p">
                <?php printf( __( 'Help on how to <strong><a href="%s" target="_blank">install the premium theme</a></strong>', 'nikkon' ) , 'https://kairaweb.com/documentation/install-the-premium-theme/' ); ?>
            </p>
            
        </div>
        <div class="clearboth"></div>
        
        <div class="upgrade-page-left">
            
            <div class="nikkon-upgrade-page-inner-wrap">

                <div class="nikkon-upgrade-block nikkon-upgrade-block-layouts">
                    <div class="upgrade-page-right-box-img">
                        <h4><?php _e( 'Page Layouts', 'nikkon' ); ?></h4>
                        <?php _e( 'Nikkon Premium offers a bunch on Elementor Page layouts built into the theme<br />so you can simply import page layouts to use.', 'nikkon' ); ?>
                        <p>
                            <a href="<?php echo esc_url( 'https://kairaweb.com/go/layouts/' ) ?>" target="_blank" class="nikkon-upgrade-result-button">
                                <?php _e( 'View all the page layouts offered with Nikkon Premium', 'nikkon' ); ?>
                            </a>
                        </p>
                        <div class="upgrade-page-right-box-image"></div>
                    </div>
                </div>
                
                <div class="nikkon-upgrade-block">
                    <div class="nikkon-upgrade-block-left">
                        <?php _e( 'View the Nikkon Premium Demo, and try out all the settings neatly built into the Customizer', 'nikkon' ); ?>
                    </div>
                    <div class="nikkon-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://demo.kairaweb.com/#nikkon' ) ?>" target="_blank" class="nikkon-upgrade-result-button">
                            <?php _e( 'Nikkon Premium Demo', 'nikkon' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="nikkon-upgrade-block nikkon-upgrade-block-alt">
                    <div class="nikkon-upgrade-block-left">
                        <?php _e( 'Download a working Child Theme for Nikkon', 'nikkon' ); ?><br />
                        <?php printf( __( 'Or learn more on creating/editing a <a href="%s" target="_blank">Child Theme</a>', 'nikkon' ) , 'https://developer.wordpress.org/themes/advanced-topics/child-themes/' ); ?>
                    </div>
                    <div class="nikkon-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/nikkon-child-theme/' ) ?>" target="_blank" class="nikkon-upgrade-result-button">
                            <?php _e( 'Nikkon Child Theme', 'nikkon' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="nikkon-upgrade-block">
                    <div class="nikkon-upgrade-block-left">
                        <?php _e( 'We have on-growing documentation on setting up your website with the Nikkon theme', 'nikkon' ); ?>
                    </div>
                    <div class="nikkon-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/' ) ?>" target="_blank" class="nikkon-upgrade-result-button">
                            <?php _e( 'Documentation', 'nikkon' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="nikkon-upgrade-block nikkon-upgrade-block-alt">
                    <div class="nikkon-upgrade-block-left">
                        <?php _e( 'Have you enjoyed using Nikkon?', 'nikkon' ); ?><br />
                        <?php printf( __( 'Please help by giving us a 5 star rating on WordPress.org :)', 'nikkon' ) , 'https://kairaweb.com/' ); ?>
                    </div>
                    <div class="nikkon-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://wordpress.org/support/theme/nikkon/reviews/?rate=5#new-post' ) ?>" target="_blank" class="nikkon-upgrade-result-button">
                            <?php _e( 'Rate Nikkon 5 stars', 'nikkon' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="nikkon-upgrade-footer"><?php printf( __( 'Theme: Nikkon, built by <a href="%s" target="_blank">Kaira</a>', 'nikkon' ) , 'https://kairaweb.com/' ); ?></div>
            </div>
            
        </div>
        
        <div class="upgrade-page-right">
            
            <div class="upgrade-page-right-box">
                
                <p><?php printf( __( "We aim to keep our prices cheaper than other theme shops, while still offering you the best WordPress themes.", 'nikkon' ) ); ?></p>
                
                <p><?php printf( __( "Upgrading will support us and enable us to keep building WordPress themes.", 'nikkon' ) ); ?></p>
                
                <p><?php printf( __( "If you like our themes and/or found our support helpful, please let us know by <a href='%s' target='_blank'>giving us a review</a>.", 'nikkon' ) , 'https://wordpress.org/support/view/theme-reviews/nikkon#postform' ); ?></p>
                
            </div>
            
            <h3 class="upgrade-page-sub-title"><?php _e( 'Theme Ratings', 'nikkon' ); ?></h3>
            
            <div class="upgrade-page-right-box">
                
                <div class="upgrade-rating-slider-wrap upgrade-rating-slider-wrap-remove">
                    <div class="upgrade-rating-slider-prev"></div>
                    <div class="upgrade-rating-slider-next"></div>
                    
                    <div class="upgrade-rating-slider">
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "SpySunny", "nikkon" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "Very user-friendly theme with excellent support.", "nikkon" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "Fitoni", "nikkon" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "What a great theme!! been using it for a long time, very clean code, easy to use, easy to customize, really cant say any wrong about it!!!<br /><br />Give it a try and you will not be dissapointed! this theme is THE BEST!!", "nikkon" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "NayWordPress", "nikkon" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "I've purchased the Premium Theme for my Online Store. Very awesome! Support assistance 100&#37; available, easy to customize. I recommend it to everyone who want to build a Store Online. Really practicable for E-commerce.", "nikkon" ) ); ?>
                            </div>
                        </div>
                        
                    </div>
                    <div class="clearboth"></div>
                </div>
                
            </div>
            
        </div>
        
        <div class="clearboth"></div>
    </div>
    
</div>